@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,400&display=swap');

/*** BASIC STYLE ***/

*,
::after,
::before {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: inherit;
	border: 0;
	border-radius: 0;
	color: inherit;
	font: inherit;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-variant-ligatures: no-common-ligatures;
	outline: 0 !important;
	background: transparent;

}

*:focus {
	outline: 0 !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
	-webkit-tap-highlight-color: transparent;
}

.clear {
	clear: both;
}

:root {
	--color-transparent: transparent;
	--color-white: #ffffff;
	--color-black: #000000;
	--color-off-black: #212121;
	--color-red: #ff0000;
}

body,
html {
	font-size: 62.5%;
	height: 100%;
	width: 100%;
	min-width: 320px;
}

html {
	scroll-behavior: smooth;
	background-color: #ffffff;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

b,
strong {
	font-weight: 700;
}

a,
img,
picture,
svg,
video,
iframe {
	display: block;
}

img,
video {
	width: 100%;
	max-width: 100%;
	height: auto;
}

a,
a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: inherit;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 5px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #888888;
}

::-webkit-scrollbar-track {
	background: #f1f1f1;
}

::selection {
	color: var(--color-white);
	background-color: var(--color-black);
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #ffffff;
	color: #000000;
	font-family: 'Work Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	font-style: normal;
	text-align: left;
	/* -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
}

ul,
li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/*** Commons ***/

.wrapper {
	padding-left: 48px;
	padding-right: 48px;
}

.noScroll {
	overflow: hidden;
	position: static;
	height: auto;
}

.desktop-only {
	display: block;
}

.mobile-only {
	display: none;
}

.main-content {
	padding-top: 85px;
}

.wrapped-content {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.wrapped-content h2{
	font-size: 16px;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 6px;
	color: #000;
	margin-bottom: 20px;
}

.section-divider{
	width: 30px;
	height: 4px;
	background: #000;
}

/*** Header ***/

.header-mobile {
	display: none;
}

.nav-menu {
	display: none;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 85px;
	background: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 1;
}

.header .container{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 100%;
}

.header .container .content-right{
	display: flex;
	align-items: center;
}

.header-section-divider{
	height: 30px;
	width: 1px;
	background: #d1d1d1;
	margin-left: 15px;
	margin-right: 12px;
}

.header .container .logo img{
	width: 220px;
	padding-top: 4px
}

.header .container .logo p{
	font-size: 14px;
  line-height: 1;
	font-weight: 500;
  letter-spacing: .1px;
	padding-top: 7px;
}

.header .container .header-nav__menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	height: 100%;
}

.header .container .header-nav__menu li {
	margin: 0 12px;
	display: flex;
	align-items: center;
	height: 100%;
}

.header .container .header-nav__menu li a:link,
.header .container .header-nav__menu li a:visited {
	color: #000;
	text-decoration: none;
	display: flex;
	align-items: center;
	position: relative;
	font-size: 15px;
	line-height: 1;
	letter-spacing: .4px;
	font-weight: 600;
	border-bottom: 2px solid #fff;
	padding-top: 10px;
	padding-bottom: 6px;
	text-transform: uppercase;
	white-space: nowrap;
}

.header .container .header-nav__menu li a:hover {
	color: #000;
	border-bottom: 2px solid #000;
}

.header .container .social {
	display: flex;
	flex-wrap: wrap;
}

.header .container .social a:link svg,
.header .container .social a:visited svg {
	width: 20px;
	height: 20px;
}

.header .container .social a.ig-link {
	margin-right: -9px;
}

.header .container .social a:link,
.header .container .social a:visited {
	vertical-align: middle;
	background: transparent;
	padding: 9px;
	text-align: center;
	align-items: center;
	border-radius: 100px;
	cursor: pointer;
	position: relative;
}

.header .container .social a:hover {
	background: #fff;
	outline: none;
}

.header .container .social a:hover svg {
	color:#000;
}


/*** Homepage Hero Banner ***/

.hero-banner-hp{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	width: 100%;
	height: calc(100vh - 85px);
}

.hero-banner-hp .content {
	position: absolute;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.10);
}

.hero-banner-hp .content .text{
	color: #fff;
	font-size: 34px;
	line-height: 38px;
	max-width: 780px;
	letter-spacing: .4px;
	font-weight: 200;
}

.hero-banner-hp .content .text span{
	font-weight: 700;
	text-transform: none;
}

.hero-banner-hp .img {
	width: 100%;
	height: 100%;
}

.hero-banner-hp .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}



/*** Footer ***/

.footer {
	background: #f6f6f6;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
}

.footer-clmn-container {
	display: flex;
	flex-wrap: wrap;
}

.footer-clmn-container .clmn{
	width: 25%;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

.footer-clmn-container .clmn:last-child{
	text-align: right;
}

.footer-clmn-container .clmn a:link,
.footer-clmn-container .clmn a:visited{
	color: #000;
	display: inline-block;
	text-decoration: underline;
}

.footer-clmn-container .clmn a:hover{
	text-decoration: none;
}



/*** Footer Bottom ***/

.footer-bottom{
	width: 100%;
	height: 82px;
	background: #000;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: .2px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-bottom .social {
    display: none;
}

.footer-bottom .left ul li{
	display: inline;
	margin-right: 20px;
}

.footer-bottom .left ul li a:link,
.footer-bottom .left ul li a:visited{
	display: inline;
	color:#fff;
	text-decoration: none;
}

.footer-bottom .left ul li a:hover{
	color:#fff;
	text-decoration: none;
}

.footer-bottom .right{
}

/*** Prossimi Eventi Hp ***/

.hp-events {
	scroll-margin-top: 85px;
	background: #f6f6f6;
	padding-top: 120px;
	padding-bottom: 120px;
}

/*** Events ***/

.event-container{
	margin-top: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #e1e1e1;
}


.event-container p{
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

.event-container .event-date{
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 30px;
	letter-spacing: .0px;
	text-transform: capitalize;
}

.event-container .event-title{
	font-size: 32px;
	font-weight: 500;
	line-height: 105%;

	letter-spacing: .0px;
	text-transform: none;
}

.event-container .event-title b,
.event-container .event-title strong {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .0px;
	float: left;
	  width: 100%;
}

.event-container .event-descript{
		margin-bottom: 30px;
		float: left;
		  width: 100%;
		  margin-top: 20px;
}

.event-container .event-type{
		margin-bottom: 30px;
}

.event-container .event-location{
		margin-bottom: 30px;
}

/*** Cta Container ***/

.cta-container {
	width: 100%;
	margin-top: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
}

.cta-container a:link,
.cta-container a:visited{
	margin-bottom: 0;
	margin-right: 0;
	background: #000;
	border-radius: 50px;
	color: #EEBC2C;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .8px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 54px;
	width: 250px;
	transition: all .3s ease-in-out !important;
}

.cta-container a:hover{
	background: #EEBC2C;
	color: #000;
}

.cta-container a.archive-cta:link,
.cta-container a.archive-cta:visited{
	margin-bottom: 0;
	margin-right: 0;
	background: #e1e1e1;
	border-radius: 50px;
	color: #999;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .8px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 54px;
	width: 250px;
	transition: all .3s ease-in-out !important;
}

.cta-container a.archive-cta:hover{
	background: #000;
	color: #fff;
}

a.cta-button:link,
a.cta-button:visited{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 16px;
	background: #000;
	border-radius: 50px;
	color: #EEBC2C;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .8px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 54px;
	width: 250px;
	transition: all .3s ease-in-out !important;
}

a.cta-button:hover{
	background: #EEBC2C;
	color: #000;
}

/*** Pubblicazioni HP ***/

.hp-publications {
	background: #fff;
	padding-top: 150px;
	padding-bottom: 150px;
}

/*** Pubblicazioni ***/

.publications-container{
	margin-top: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #e1e1e1;
}

.publications-container p{
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

.publications-container .publications-details{
	font-size: 13px;
	line-height: 18px;
	font-style: italic;
	margin-bottom: 30px;
	letter-spacing: .0px;
	color: #999;
}

.publications-container .publications-title{
	font-size: 32px;
	font-weight: 500;
	line-height: 105%;
	letter-spacing: .0px;
	text-transform: none;
}

.publications-container .publications-title strong,
.publications-container .publications-title b,{
	font-weight: 700;
	letter-spacing: .0px;
	text-transform: uppercase;
}

.publications-container .publications-descript{
		margin-bottom: 30px;
		margin-top: 20px;
		float: left;
		width: 100%;
}

/*** Page Studio ***/

.studio-container {
	padding-top: 120px;
	padding-bottom: 100px;
}

.studio-container p.intro{
	padding-top: 80px;
	padding-bottom: 100px;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

.savio-block{
	margin-bottom: 60px;
}

.savio-block .row{
	display: flex;
	flex-wrap: wrap;
	background: #f6f6f6;
	width: 100%;
}

.savio-block .row .cv-img{
	width: 50%;
}

.savio-block .row .cv-intro{
	width: 50%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 80px;
}

.savio-block .row .cv-intro p.title{
	font-size:32px;
	line-height: 1;
	letter-spacing: .0px;
	font-weight: 700;
	margin-bottom: 20px;
}

.savio-block .row .cv-intro p.title span{
	font-weight: 400;
}

.savio-block .row .cv-intro p.descript{
	font-size:15px;
	line-height: 21px;
	letter-spacing: .0px;
	margin-bottom: 20px;
}

.savio-block .cv-details{
	width: 100%;
	background: #f6f6f6;
	padding: 80px 60px;
}

.savio-block .cv-details ul li{
	list-style-type: disc;
	padding: 8px 0;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

/*** Square Blocks ***/

.square-block {
	display: flex;
	justify-content: flex-end;
	flex-direction: row;
	align-items: center;
	padding-top: 60px;
	padding-bottom: 60px;
}

.image-left{
	direction: ltr;
}

.image-right{
	flex-direction: row-reverse;
}

.square-block .square{
	display: flex;
	align-items: center;
	width: 50%;
}

.square-block .square .right-cell {
	padding-left: 80px;
}

.square-block .square .left-cell {
	padding-right: 80px;
}

.square-block .square .right-cell p.title,
.square-block .square .left-cell p.title {
	font-size:32px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: .0px;
	font-weight: 700;
	margin-bottom: 20px;
}

.square-block .square .right-cell p.title span,
.square-block .square .left-cell p.title span{
	font-weight: 400;
	letter-spacing: .0px;
	text-transform: none;
}

.square-block .square .right-cell p,
.square-block .square .left-cell p {
	font-size:15px;
	line-height: 21px;
	letter-spacing: .0px;
	margin-bottom: 20px;
}

/*** Page Eventi ***/

.eventi-header {
	padding-top: 120px;
	padding-bottom: 80px;
}

.filter-row {
	width:100%;
	background: #f6f6f6;
	height: 100px;
	align-items: center;
	display: flex;
}

.filter-row .filter-container {
	display: flex;
	flex-wrap: wrap;
}

.filter-row .filter-container .filter-block {
	display: flex;
	align-items: center;
	flex-direction: row;
	margin-right: 56px;
}

.filter-row .filter-container .filter-block p{
	font-size: 15px;
	line-height: 1;
}

.filter-row .filter-block select {
	border: 1px solid #e1e1e1 !important;
  width: 280px;
  border: 0;
  background: #fff;
	background: #fff url('https://www.studiosavio.eu/wp-content/themes/studiosavio/assets/images/select-bg.svg') no-repeat 98% 45% !important;
	background-size: 30px 60px !important;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px !important;
  height: 50px !important;
  padding: 0 16px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  letter-spacing: .0px;
  line-height: 1;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-left: 16px;
}

.eventi-listing {
	padding-top: 0px;
	padding-bottom: 120px;
}

/*** Paginator ***/

.paginator-container{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 60px;
}

.paginator-container .row{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.paginator-container .row .page-number{
	display: flex;
	margin-right: 20px;
}

.paginator-container .row .page-number ul li{
	display: inline-block;
	font-size: 18px;
	line-height: 1;
}

.paginator-container .row .page-number ul li a:link,
.paginator-container .row .page-number ul li a:visited{
	font-weight: 400;
	text-decoration: none;
	padding: 12px;
}

.paginator-container .row .page-number ul li a:hover{
	text-decoration: none;
}

.paginator-container .row .page-number ul li a:link.active{
	font-weight: bold;
}

.paginator-container .row .arrow {
	display: flex;
}

.paginator-container .row .arrow a:link,
.paginator-container .row .arrow a:visited{
	background: #f6f6f6;
	border-radius: 50px;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 36px;
	line-height: 1;
	font-weight: 300;
}

.paginator-container .row .arrow a:first-child {
margin-right: 10px;
}

.paginator-container .row .arrow a:first-child img{
	width: 16px;
	height: 16px;
	padding-left: 2px;
	transform: rotate(180deg);
}

.paginator-container .row .arrow a:last-child img{
	width: 16px;
	height: 16px;
	padding-left: 2px;
}

.paginator-container .row .arrow a.disable{
	opacity: .35;
}

/*** Page Competenze ***/

.competenze-container {
	padding-top: 120px;
	padding-bottom: 100px;
}

.competenze-container p.intro{
	padding-top: 80px;
	padding-bottom: 50px;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: .0px;
}

/*** Page Contatti***/


.maps{
	width: 100%;
	height: calc(100vh - 341px);
}

.maps a{
	width: 100%;
	height: 100%;
}

.maps img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
